Function
addArgumentText
Return a CommandLineOption object extended by an argument text.
addArgumentText(option, text)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

option | A CommandLineOption object. Types: CommandLineOption
text | A CharString containing the argument text. Types: CharString

Remarks
The result type is a CommandLineOption object.
Return Values
The option extended by the argument text. Instead of using option, the return value can be used as argument for addOption.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46